export const ADD_ROW_BELOW = 'add-row-below'
export const ADD_ROW_ABOVE = 'add-row-above'
export const ADD_COLUMN_LEFT = 'add-column-left'
export const ADD_COLUMN_RIGHT = 'add-column-right'
export const REMOVE_ROW = 'remove-row'
export const REMOVE_COLUMN = 'remove-column'
